@charset "utf-8";
#wrap {float:left; width:100%; background:#110912 url(../images/bg.jpg) center top no-repeat; background-size:100%; overflow:hidden; transition:all 0.5s;}


/*-------------------------------------------------------------------------------------*
 *  Header                                                                             *
 *-------------------------------------------------------------------------------------*/
.header_wrap{float:left; width:100%; padding:0 120px; border-bottom:1px solid rgba(255,255,255,0.1); backdrop-filter:blur(24px);}
.header_box{float:left; width:100%; height:80px; display:flex; align-items:center; justify-content:space-between;}

.header_wrap.drop{position:fixed; z-index:10; animation:dropheader 0.3s;}

.logo{float:left; display:flex; align-items:center;}
.logo_text{display:inline-block; margin:0 0 0 20px; font-size:14px; color:#ffffff;}

.top_social{float:left;}
.top_social li{float:left; margin:0 10px 0 0;}
.top_social li:last-child{margin:0;}
.top_social li a{display:inline-block; min-width:100px; padding:0 20px; height:40px; line-height:40px; border-radius:40px; background:rgba(255,255,255,0.07); text-align:center; font-weight:300; font-size:18px; transition:all 0.3s; font-family: 'Play';}
.top_social li a img{display:inline-block; margin:0 10px 0 0;}
.top_social li:hover a{background:rgba(255,255,255,0.2);}


@media screen and (max-width:1920px) {
    .header_wrap{padding:0 6.25vw; transition: all 0.3s;}
}

@media screen and (max-width:1600px) {
    .header_wrap{padding:0 2.25vw;}
}

@media screen and (max-width:1024px) {
    .header_wrap{padding:0 10px;}
	
	.logo_text{display:none;}
	.top_social li a{font-size:0; min-width:30px; padding:0 10px;}
	.top_social li a img{margin:0;}
	
	.logo{width:40%;}
	.logo img{display:inline-block; width:100%;  max-width:200px;  min-width:150px;}
}

.floating_btn{width:19vw; height:19vw; max-width:150px; max-height:150px; border-radius:50%; border:1px solid rgba(255,255,255,0.1); backdrop-filter:blur(24px); display:flex; align-items:center; justify-content:center; flex-direction: column; box-shadow: 5px 0px 5px 0px rgba(0,0,0, 0.75); position:fixed; z-index:999; right:50px; bottom:4vw; cursor:pointer;}
.floating_btn img{display:inline-block; filter: invert(52%) sepia(77%) saturate(4828%) hue-rotate(234deg) brightness(98%) contrast(99%); width:40%; max-width:100px;}
.floating_btn span{display:inline-block; margin:5px 0 0 0; font-size:14px;}
@media screen and (max-width:1024px) {
.floating_btn{right:10px;}
.floating_btn span{font-size:10px;}    
}

.main_visual{float:left; width:100%; padding:0 120px; background:url(../images/bg_section01.png) right top no-repeat; background-size:cover; background-position-Y:-70px;}
.main_visual_inner{float:left; width:100%; padding:6vw 0 8vw;}

.main_visual_title{float:left; width:100%; font-weight:100; font-size:80px;}
.main_visual_title {position: relative; padding:0; letter-spacing:-12px;}
.main_visual_title span {position: relative; display: inline-block; animation: waviy 8s forwards; animation-delay: calc(.2s * var(--i));   opacity:0;}

.main_visual_text1{float:left; width:100%; margin:1.93vw 0 80px 0; font-weight:100; font-size:26px; transform-origin:left; letter-spacing:-10px; font-family: 'Play';}
.main_visual_text2{float:left; width:100%; margin:2.6vw 0 0 0; font-weight:100; font-size:20px; line-height:1.3;  word-break:keep-all;}
.main_visual_text2 span{font-weight:600;}


@media screen and (max-width:1920px) {
    .main_visual{padding:0 6.25vw; transition: all 0.3s;}
	
	.main_visual_title{font-size:4.17vw;}
	.main_visual_text1{font-size:1.35vw;}
	.main_visual_text2{font-size:1.15vw;}
}

@media screen and (max-width:1600px) {
    .main_visual{padding:0 2.25vw;}
}

@media screen and (max-width:1024px) {
    .main_visual{padding:0 20px; background-position-X:10vw; background-position-Y:0px;}
	
	.main_visual_title{font-size:30px; letter-spacing:-4px;}
	.main_visual_text1{font-size:16px; margin:1.93vw 0 20px 0;}
	.main_visual_text2{font-size:14px;}
	
	.main_visual_inner .main_common_title1{text-align:left;}
	.main_visual_inner .main_common_title2{text-align:left;}
	
	.main_visual_text2 br{display:none;}
	
}
@media screen and (max-width:520px) {
	.main_visual{background-position-X:-30vw;}
}

.main_price{float:left; width:100%; padding:0 120px;}
.main_price_inner{float:left; width:100%; padding:6vw 0 8vw;}

.main_price_list{float:left; width:100%; margin:48px 0 0 0; position:relative;}
.main_price_list ul{float:left; width:100%; display:flex; gap:60px; flex-wrap:wrap;}
.main_price_list ul li{float:left; width:calc(100% / 3 - 40px); display:flex; border-radius:30px; background:linear-gradient(#23163b 0%, #1a121e 100%); transition:all 0.5s; position:relative;}
.main_price_list_left{float:left; width:300px; position:relative}
.mpll_thumb{width: 100%; position: relative; height: 0; padding-bottom:90%; overflow: hidden; border-radius:30px 0 0 30px; transition: all 0.5s;}
.mpll_thumb img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; background: #19234f; transition: all 0.5s;}
.mpll_item{position:absolute; top:0; left:0; width:100%; height:100%; overflow: hidden; border-radius:30px; background:linear-gradient(135deg, rgba(80,53,153,0.8) 0% , rgba(80,53,153,0.0) 60% );}

.main_price_list ul li:hover .mpll_thumb img{transform:scale(1.15);}


.main_price_list_right{float:left; height:100%; flex:1; display:flex; justify-content: center; flex-direction: column; padding:0 10px 0 35px;}
.main_price_text1{float:left; width:100%; font-size:22px; color:#b1b1b1;}
.main_price_text2{float:left; width:100%; margin:30px 0; font-weight:100; font-size:22px; color:#ffffff;}
.main_price_text2 span{text-decoration:line-through; display:block;}
.main_price_text3{float:left; width:100%; font-weight:100; font-size:22px; color:#ffffff;}
.main_price_text3 span{float:left; width:100%; font-weight:600; font-size:26px; color:#885df9; display:block;}
.main_price_text3 span a{display:inline-block; margin:5px 0 0 0; text-align:center; min-width:70px; padding:0 10px; height:34px; line-height:34px; border-radius:10px; font-weight:500; font-size:14px; border:1px solid #a482ff; color:#a482ff; transition:all 0.5s;}

.main_price_morebtn{float:left; width:100%; margin:50px 0 0 0; text-align:center;}
.main_price_morebtn a{display:inline-block; width:320px; height:70px; line-height:70px; text-align:center; border-radius:15px; font-weight:300; font-size:28px; border:1px solid #a482ff; color:#a482ff; transition:all 0.5s;}
.main_price_morebtn a:hover{filter:brightness(150%);}


.main_price_item{position:absolute; right:0; top:-190px;}
.main_price_item img{width:9.53vw; max-width:183px;}
.main_price_woman{position:absolute; right:0; bottom:0px; display:none;}
.main_price_woman img{width:10.26vw; max-width:197px;}

@media screen and (max-width:1920px) {
    .main_price{padding:0 6.25vw; transition: all 0.3s;}

	.main_price_list ul{gap:30px;}
	.main_price_list ul li{width:calc(100% / 3 - 20px);}
	
	.main_price_list_left{width:15.63vw;}
	.main_price_list_right{padding:0 10px 0 1.82vw;}
	
	.main_price_text1{font-size:1.15vw;}	
	.main_price_text2{font-size:1.15vw; margin:1.56vw 0;}	
	.main_price_text3{font-size:1.15vw;}	
	.main_price_text3 span{font-size:1.35vw;}	
	
	.main_price_morebtn{margin:2.6vw 0 0 0;}
	.main_price_morebtn a{width:16.67vw; height:3.65vw; line-height:3.65vw; font-size:1.46vw;}
	
	.main_price_item{top:-10vw;}
}

@media screen and (max-width:1600px) {
    .main_price{padding:0 2.25vw;}
	
	
	.main_price_list{margin:30px 0 0 0;}
	
	.main_price_text2 span{display:inline-block; margin:0 0 0 10px;}
	


}

@media screen and (max-width:1024px) {
    .main_price{padding:0 10px;}

	.main_price_list ul{gap:10px;}
	.main_price_list ul li{width:calc(100% / 2 - 5px);}
	
	.main_price_text1{font-size:14px;}	
	.main_price_text2{font-size:14px; margin:10px 0;}	
	.main_price_text3{font-size:14px;}	
	.main_price_text3 span{font-size:16px;}	

	.main_price_list_left{width:150px;}
	.main_price_list_right{padding:0 10px 0 20px;}	

	.main_price_morebtn{margin:30px 0 0 0;}
	.main_price_morebtn a{width:200px; height:50px; line-height:50px; font-size:18px;}	
	
	.main_price_item{display:none;}	
	.main_price_woman{display:block;}	

}
@media screen and (max-width:620px) {
	.main_price_morebtn a{width:150px; height:50px; line-height:50px; font-size:16px;}	
	.main_price_list_left{width:130px;}	
	.main_price_list ul{gap:10px;}
	.main_price_list ul li{width:calc(100%);}    
	.main_price_text2{margin:5px 0;}
	.main_price_text3 span a{min-width:50px; padding:0 5px; height:30px; line-height:30px; border-radius:10px; font-size:12px; transition:all 0.5s;}
	.main_price_woman img{width:20.26vw;}
}


.main_service{float:left; width:100%; padding:0 120px 0;}
.main_service_inner{float:left; width:100%; padding:14vw 0 8vw;}
.main_service_thumbnail_group{flex: none; height: 90vh; max-height:1100px; overflow: visible; position: relative; top: 0; width: 100%; z-index: 1;}
.main_service_thumbnail{box-shadow: 0 4px 20px #0000001a; height: 300px; overflow: hidden; position: absolute; width: 300px; transition: all 0.5s; z-index:2; border-radius:30px;}

.thumbnail01{left:0%; top: calc(32.883008356545986% - 300px / 2);}
.thumbnail02{left:20.54%; top: calc(25.883008356545986% - 300px / 2);}
.thumbnail03{left:41.07%; top: calc(20.883008356545986% - 300px / 2);}
.thumbnail04{left:61.61%; top: calc(25.883008356545986% - 300px / 2);}
.thumbnail05{left:82.14%; top: calc(32.883008356545986% - 300px / 2);}

.thumbnail06{left:0%; top: calc(62.883008356545986% - 300px / 2);}
.thumbnail07{left:20.54%; top: calc(69.883008356545986% - 300px / 2);}
.thumbnail08{left:41.07%; top: calc(74.883008356545986% - 300px / 2);}
.thumbnail09{left:61.61%; top: calc(69.883008356545986% - 300px / 2);}
.thumbnail10{left:82.14%; top: calc(62.883008356545986% - 300px / 2);}



.main_service_text.text{overflow: hidden; position: absolute; align-content: center; align-items: center; display: flex; flex: none; flex-direction: column; flex-wrap: nowrap; gap: 24px; height: 100%; justify-content: center; left: 50%; overflow: visible; padding: 0; position: absolute; top: 50%; transform: translate(-50%, -50%); width: 100%; z-index: 1; box-shadow:none;}
.main_service_thumbnail_text1{float:left; width:100%;  margin:-20px 0 0 0; text-align:center; font-weight:500; font-size:90px; color:#ffffff;}
.main_service_thumbnail_text1 span{color:#885df9;}
.main_service_thumbnail_text2{float:left; width:100%; text-align:center; margin:10px 0 0 0; font-weight:500; font-size:18px; color:#ffffff; text-transform:uppercase; font-family: 'Play';}


@media (hover: hover) {
.main_service_thumbnail:hover{box-shadow: 0 4px 40px #a482ff;}
}
@media screen and (max-width:1920px) {
    .main_service{padding:0 6.25vw; transition: all 0.3s;}
	
	.main_service_thumbnail_group{height: 62.5vw; min-height:500px;}
	.main_service_thumbnail_text1{font-size:4.69vw;}
	.main_service_thumbnail{width:15.63vw; height:15.63vw;}
	.main_service_thumbnail img{display:inline-block; width:100%;}
}

@media screen and (max-width:1600px) {
    .main_service{padding:0 2.25vw;}
}
@media screen and (max-width:1280px) {
    .main_service_thumbnail_group{display:none;}
}
@media screen and (max-width:1024px) {
    .main_service{padding:0 10px;}
	
}


/* 모바일 */
.main_slideshow_pc{float:left; width:100%; margin:30px 0 0 0; display:none}
.main_slideshow_pc img{width:100%;}

.main_slideshow_pc .swiper-button-next{right:30px;}
.main_slideshow_pc .swiper-button-prev{left:30px;}
.main_slideshow_pc .swiper-pagination-bullet{width:20px; height:20px; background:#ffffff; opacity:0.3; transition:all 0.5s;}
.main_slideshow_pc .swiper-pagination-bullet-active{background:#ffffff; opacity:1; width:50px; border-radius:20px; box-shadow:0 0 10px rgba(23,174,255,0.7),0 0 10px rgba(23,174,255,0.7),0 0 10px rgba(23,174,255,0.7),0 0 10px rgba(23,174,255,0.7);}
.main_slideshow_m .swiper-pagination-bullet{background:#ffffff; opacity:0.3;}
.main_slideshow_m .swiper-pagination-bullet-active{background:#ffffff; opacity:1;}
@media screen and (max-width:1280px) {
    .main_slideshow_pc{display:block;}
}


.main_guide{float:left; width:100%; padding:0 120px; overflow:hidden;}
.main_guide_inner{float:left; width:100%; padding:6vw 0 10.01vw;}

.main_guide_list_box{float:left; width:100%; margin:20px 0 0 0;}
.main_guide_list{float:left; width:100%; margin:30px 0 0 0;}
.main_guide_list_title{float:left; width:100%; background:linear-gradient(#382863 0%, #261a47 100%); border-radius:30px; height:90px; display:flex; align-items:center; padding:0 30px 0 50px; font-weight:500; font-size:22px;}
.main_guide_list_text{float:left; width:100%; margin:10px 0 0 0; background:#1a121e; border-radius:30px; padding:45px; font-weight:300; font-size:20px; line-height:1.4;  word-break:keep-all;}
.main_guide_list_text span{font-weight:600;}

@media screen and (max-width:1920px) {
    .main_guide{padding:0 6.25vw; transition: all 0.3s;}
	
	.main_guide_list_title{border-radius:1.56vw; height:4.69vw; padding:0 1.56vw 0 2.6vw; font-size:1.15vw;}
	.main_guide_list_text{border-radius:1.56vw; padding:2.34vw; font-size:1.04vw;}
}

@media screen and (max-width:1600px) {
    .main_guide{padding:0 2.25vw;}
}

@media screen and (max-width:1024px) {
    .main_guide{padding:0 10px;}
	
	.main_guide_list_box{margin:0px 0 0 0;}
	.main_guide_list{margin:20px 0 0 0;}
	.main_guide_list_title{border-radius:15px; height:50px; padding:0 10px 0 30px; font-size:16px;}
	.main_guide_list_text{border-radius:15px; padding:20px; font-size:14px;}	
	.main_guide_list_text br{display:none;}	
}






.main_message{float:left; width:100%; padding:0 120px; background:url(../images/bg_section02.jpg) right top no-repeat; background-size:cover;}
.main_message_inner{float:left; width:100%; padding:6vw 0 10.01vw;}

.main_message_text{float:left; width:100%; margin:50px 0 0 0; font-size:20px; line-height:1.5; font-weight:100;   word-break:keep-all;}
.main_message_text span{font-weight:600;}

.main_message_social{margin:50px 0 0 0;}

@media screen and (max-width:1920px) {
    .main_message{padding:0 6.25vw; transition: all 0.3s;}
	
	.main_message_text{margin:2.6vw 0 0 0; font-size:1.04vw;}
	.main_message_social{margin:2.6vw 0 0 0;}
}

@media screen and (max-width:1600px) {
    .main_message{padding:0 2.25vw;}
}

@media screen and (max-width:1024px) {
    .main_message{padding:0 20px; background:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url(../images/bg_section02.jpg) right top no-repeat; background-size:cover;}
	.main_message_text{margin:20px 0 0 0; font-size:14px;}
	.main_message_social{margin:20px 0 0 0;}
	
	.main_message_text br{display:none;}	
	
	
}

.footer_wrap{float:left; width:100%; padding:0 120px; background:#171125;}
.footer_box{float:left; width:100%; padding:50px 0 50px; display:flex; align-items:center;}
.f_left{float:left;}
.f_logo_text{margin:10px 0 0 0;}
.f_right{margin:0 0 0 auto;}
.f_right li{float:left; margin:0 0 0 2px}



@media screen and (max-width:1920px) {
    .footer_wrap{padding:0 6.25vw; transition: all 0.3s;}
}

@media screen and (max-width:1600px) {
    .footer_wrap{padding:0 2.25vw;}
}

@media screen and (max-width:1024px) {
    .footer_wrap{padding:0 30px;}
	.f_logo img{width:150px;}
	
}





.main_common_title1{float:left; width:100%; margin:30px 0 0 0; font-weight:100; font-size:28px;}
.main_common_title2{float:left; width:100%; margin:15px 0 0 0; font-weight:600; font-size:28px; color:#885df9; text-transform:uppercase; font-family: 'Play';}
.fw700{font-weight:600;}
.font01{color:#885df9;}

.m_space{width:100%; height:20px; display:none;}
@media screen and (max-width:1920px) {
	.main_common_title1{font-size:1.46vw;}
	.main_common_title2{font-size:1.46vw;}
}

@media screen and (max-width:1600px) {
}

@media screen and (max-width:1024px) {
	.main_common_title1{margin:20px 0 0 0; text-align:center;}
	.main_common_title2{margin:5px 0 0 0; text-align:center;}
	.main_common_title1{font-size:20px;}
	.main_common_title2{font-size:14px;}
	
	
	.m_space{display:block;}
}
